.version.corinaldo /* version checker */
{
	color: #0000F9;
	background-color: #2E05DF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 348px;
	min-height: 3996.957142857143px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 15px 13.042857142856974px 17px;
}

#u21385
{
	z-index: 14;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u21400
{
	z-index: 26;
	width: 180px;
	background-color: transparent;
	margin-left: 83px;
	margin-top: 69px;
	position: relative;
}

#u21387-6
{
	z-index: 16;
	width: 248px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 69px;
	position: relative;
}

#u21387-6:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 69px 0px 0px 20px;
}

#u21387-6:hover p
{
	color: #000000;
	visibility: inherit;
}

#u21384
{
	z-index: 13;
	width: 204px;
	height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u21383-11
{
	z-index: 2;
	width: 305px;
	min-height: 72px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u21383-2
{
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u21383-3,#u21383-4,#u21383-6,#u21383-7
{
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u21383-9
{
	text-align: left;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu21410
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 69px;
}

#u21410
{
	z-index: 106;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21409-4
{
	z-index: 102;
	width: 262px;
	min-height: 50px;
	background-color: transparent;
	font-size: 16px;
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u21406-4
{
	z-index: 28;
	width: 305px;
	background-color: transparent;
	font-size: 12px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 70px;
	position: relative;
}

#pu21407-70
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 51px;
}

#u21407-70
{
	z-index: 32;
	width: 305px;
	background-color: transparent;
	font-size: 12px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u21407-4,#u21407-7,#u21407-8,#u21407-9,#u21407-10,#u21407-11,#u21407-12,#u21407-13,#u21407-14,#u21407-15,#u21407-16,#u21407-17,#u21407-18,#u21407-19,#u21407-20,#u21407-21,#u21407-22,#u21407-23,#u21407-24,#u21407-25,#u21407-26,#u21407-27,#u21407-28,#u21407-29,#u21407-30,#u21407-31,#u21407-32,#u21407-33,#u21407-36,#u21407-38,#u21407-40,#u21407-41,#u21407-42,#u21407-43,#u21407-44,#u21407-45,#u21407-46,#u21407-47,#u21407-48,#u21407-49,#u21407-50,#u21407-51,#u21407-52,#u21407-53,#u21407-54,#u21407-55,#u21407-56,#u21407-57,#u21407-58,#u21407-59,#u21407-60,#u21407-61,#u21407-62,#u21407-66,#u21407-68
{
	font-weight: 400;
}

#u21416
{
	z-index: 108;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
}

#u21439-4
{
	z-index: 110;
	width: 196px;
	min-height: 41px;
	background-color: transparent;
	text-align: justify;
	font-size: 11px;
	line-height: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 109px;
}

#u21436
{
	z-index: 122;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 75px;
}

#u21440
{
	z-index: 128;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 658px;
}

#pu21496-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 50px;
}

#u21496-4
{
	z-index: 118;
	width: 196px;
	min-height: 41px;
	background-color: transparent;
	text-align: justify;
	font-size: 11px;
	line-height: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 109px;
}

#u21493
{
	z-index: 126;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 75px;
}

#u21459
{
	z-index: 130;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21485-4
{
	z-index: 140;
	width: 305px;
	min-height: 59px;
	background-color: transparent;
	font-size: 12px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 119px;
	position: relative;
}

#u21483
{
	z-index: 138;
	width: 236px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#pu21511
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 76px;
}

#u21511
{
	z-index: 124;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
}

#u21514-4
{
	z-index: 114;
	width: 196px;
	min-height: 41px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u21482-6
{
	z-index: 132;
	width: 196px;
	min-height: 69px;
	background-color: transparent;
	text-align: left;
	font-size: 9px;
	line-height: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 129px;
	margin-top: 17px;
	position: relative;
}

#u21486-9
{
	z-index: 144;
	width: 305px;
	min-height: 59px;
	background-color: transparent;
	font-size: 12px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 45px;
	position: relative;
}

#u21407-2,#u21407-3,#u21407-5,#u21407-34,#u21407-63,#u21407-64,#u21485,#u21486
{
	font-weight: 700;
}

#u21539
{
	z-index: 153;
	width: 328px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 61px;
	position: relative;
}

#u21579
{
	z-index: 155;
	width: 305px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 108px;
	position: relative;
}

#u21392-4
{
	z-index: 22;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 187px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

